<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Order extends Model
{
    //
    public function getGrossAmount(){
        return number_format((float)$this->total_price + $this->shipping_cost,2,'.','');
    }
}
